<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/rilievi-api.iml" filepath="$PROJECT_DIR$/rilievi-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/rilievi-endpoint/rilievi-api-endpoint.iml" filepath="$PROJECT_DIR$/rilievi-endpoint/rilievi-api-endpoint.iml" />
      <module fileurl="file://$PROJECT_DIR$/rilievi-model/rilievi-api-model.iml" filepath="$PROJECT_DIR$/rilievi-model/rilievi-api-model.iml" />
      <module fileurl="file://$PROJECT_DIR$/rilievi-repository/rilievi-api-repository.iml" filepath="$PROJECT_DIR$/rilievi-repository/rilievi-api-repository.iml" />
      <module fileurl="file://$PROJECT_DIR$/rilievi-service-api/rilievi-api-service-api.iml" filepath="$PROJECT_DIR$/rilievi-service-api/rilievi-api-service-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/rilievi-service-impl/rilievi-api-service-impl.iml" filepath="$PROJECT_DIR$/rilievi-service-impl/rilievi-api-service-impl.iml" />
    </modules>
  </component>
</project>